{{> header teaser=(t "You just received a new comment from __commenter__ on your card __card__." commenter=(displayName commenter) card=card.name)}}
<h1>{{t "Hi __firstName__," firstName=user.profile.firstName}}</h1>
<h3>{{t "__commenter__ commented on your card __card__" commenter=(displayName commenter) card=card.name}}</h3>
<blockquote>{{comment.post}}</blockquote>
<a href="{{absoluteUrl (concat 'card/' card.id)}}" target="_blank">{{t "View Comment"}}</a>
{{> footer }}